.version.galeria /* version checker */
{
	color: #0000E2;
	background-color: #EE819F;
}

.html
{
	background: #000000 url("../images/fondo3.jpg") repeat center center fixed;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 693px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u95
{
	z-index: 2;
	width: 1024px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 5px;
}

#u95_position_content
{
	margin-top: -2px;
	padding-bottom: 27px;
}

#u794
{
	z-index: 3;
	width: 1024px;
}

#u668
{
	z-index: 14;
	margin-bottom: -21px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 36px;
}

#u787
{
	z-index: 4;
	width: 280px;
	margin-right: -10000px;
	margin-top: -56px;
	left: 574px;
}

#u1535-4
{
	z-index: 276;
	width: 62px;
	min-height: 19px;
	background-color: transparent;
	color: #FFFFFF;
	font-weight: bold;
	margin-left: 153px;
	margin-top: 527px;
	position: relative;
}

#u665-6
{
	z-index: 8;
	width: 557px;
	min-height: 40px;
	margin-left: 228px;
}

#u776
{
	z-index: 6;
	width: 234px;
	margin-right: -10000px;
	margin-top: -21px;
	left: 674px;
}

#u676
{
	z-index: 16;
	width: 1024px;
	margin-right: -10000px;
	margin-top: 158px;
	left: 5px;
}

#u750
{
	z-index: 19;
	height: 58px;
	width: 65px;
	margin-right: -10000px;
	margin-top: -9px;
	left: 916px;
}

#u756
{
	z-index: 21;
	margin-right: -10000px;
	margin-top: 9px;
	left: 832px;
}

#u764-4
{
	z-index: 23;
	width: 61px;
	min-height: 11px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 861px;
}

#menuu911
{
	z-index: 27;
	width: 485px;
	margin-right: -10000px;
	margin-top: 124px;
	left: 519px;
}

#u912
{
	width: 96px;
	min-height: 34px;
	margin-right: -10000px;
}

#u915
{
	width: 96px;
	padding-bottom: 11px;
}

#u915:hover
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u915:active
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u915.MuseMenuActive
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u917
{
	height: 23px;
	width: 52px;
	margin-right: -10000px;
	top: 6px;
	left: 22px;
}

#u941
{
	width: 112px;
	min-height: 34px;
	margin-right: -10000px;
	left: 98px;
}

#u942
{
	width: 112px;
	padding-bottom: 11px;
}

#u942:hover
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u942:active
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u942.MuseMenuActive
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u944
{
	height: 23px;
	width: 69px;
	margin-right: -10000px;
	top: 6px;
	left: 22px;
}

#u948
{
	width: 144px;
	min-height: 34px;
	margin-right: -10000px;
	left: 212px;
}

#u949
{
	width: 144px;
	padding-bottom: 11px;
}

#u949:hover
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u949:active
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u949.MuseMenuActive
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u950
{
	height: 23px;
	width: 87px;
	margin-right: -10000px;
	top: 6px;
	left: 22px;
}

#u952
{
	z-index: 43;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 108px;
}

#u949:hover #u952
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u949:active #u952
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u949.MuseMenuActive #u952
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u953
{
	width: 209px;
	top: 34px;
}

#u963
{
	width: 207px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u963:hover
{
	width: 208px;
	min-height: 1px;
	margin: 0px -9999px 1px 0px;
}

#u965
{
	height: 22px;
	width: 120px;
	margin-right: -10000px;
	top: 4px;
	left: 42px;
}

#u983
{
	width: 207px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u963.MuseMenuActive,#u983:hover
{
	width: 208px;
	min-height: 1px;
	margin: 0px -9999px 1px 0px;
}

#u985
{
	height: 22px;
	width: 134px;
	margin-right: -10000px;
	top: 4px;
	left: 35px;
}

#u990
{
	width: 207px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u983.MuseMenuActive,#u990:hover
{
	width: 208px;
	min-height: 1px;
	margin: 0px -9999px 1px 0px;
}

#u992
{
	height: 22px;
	width: 191px;
	margin-right: -10000px;
	top: 4px;
	left: 6px;
}

#u997
{
	width: 207px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u990.MuseMenuActive,#u997:hover
{
	width: 208px;
	min-height: 1px;
	margin: 0px -9999px 1px 0px;
}

#u999
{
	height: 22px;
	width: 89px;
	margin-right: -10000px;
	top: 4px;
	left: 57px;
}

#u1002
{
	width: 207px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u997.MuseMenuActive,#u1002:hover
{
	width: 208px;
	min-height: 1px;
	margin: 0px -9999px 1px 0px;
}

#u1004
{
	height: 22px;
	width: 109px;
	margin-right: -10000px;
	top: 4px;
	left: 47px;
}

#u1011
{
	width: 207px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u1002.MuseMenuActive,#u1011:hover
{
	width: 208px;
	min-height: 1px;
	margin: 0px -9999px 1px 0px;
}

#u1013
{
	height: 22px;
	width: 140px;
	margin-right: -10000px;
	top: 4px;
	left: 32px;
}

#u1018
{
	width: 207px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u1011.MuseMenuActive,#u1018:hover
{
	width: 208px;
	min-height: 1px;
	margin: 0px -9999px 1px 0px;
}

#u1019
{
	height: 22px;
	width: 119px;
	margin-right: -10000px;
	top: 4px;
	left: 42px;
}

#u954,#u962,#u980,#u987,#u994,#u1001,#u1008,#u1015,#u4538
{
	width: 209px;
}

#u4539
{
	width: 207px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u1018.MuseMenuActive,#u4539:hover
{
	width: 208px;
	min-height: 1px;
	margin: 0px -9999px 1px 0px;
}

#u4539.MuseMenuActive
{
	width: 208px;
	min-height: 1px;
	margin: 0px -9999px 1px 0px;
}

#u4541
{
	height: 22px;
	width: 54px;
	margin-right: -10000px;
	top: 4px;
	left: 75px;
}

#u955
{
	width: 127px;
	min-height: 34px;
	margin-right: -10000px;
	left: 358px;
}

#u956
{
	width: 127px;
	padding-bottom: 11px;
}

#u956:hover
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u956:active
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u956.MuseMenuActive
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u959
{
	height: 23px;
	width: 84px;
	margin-right: -10000px;
	top: 6px;
	left: 22px;
}

#anchor-u3681
{
	width: 22px;
	margin-right: -10000px;
	margin-top: 158px;
	left: 725px;
}

#slideshowu1095
{
	z-index: 92;
	width: 0.01px;
	height: 504px;
	position: relative;
	margin-right: -10000px;
	margin-top: 179px;
	left: 19px;
}

#u1099
{
	position: absolute;
	width: 634px;
	height: 473px;
	background-color: transparent;
	left: 361px;
}

#u1099popup
{
	z-index: 93;
}

#u1104
{
	z-index: 94;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u1202
{
	z-index: 96;
	width: 634px;
	height: 473px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1211
{
	z-index: 98;
	width: 634px;
	height: 473px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1220
{
	z-index: 100;
	width: 634px;
	height: 473px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1229
{
	z-index: 102;
	width: 634px;
	height: 473px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4462
{
	z-index: 104;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u4490
{
	z-index: 106;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u4517
{
	z-index: 108;
	width: 634px;
	height: 473px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4517_img
{
	margin-left: -83px;
	margin-top: 31px;
	margin-right: -69px;
}

#u1238
{
	z-index: 110;
	width: 634px;
	height: 473px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1247
{
	z-index: 112;
	width: 634px;
	height: 473px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1256
{
	z-index: 114;
	width: 634px;
	height: 473px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1265
{
	z-index: 116;
	width: 634px;
	height: 473px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1274
{
	z-index: 118;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u1283
{
	z-index: 120;
	width: 634px;
	height: 473px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1292
{
	z-index: 122;
	width: 634px;
	height: 473px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1358
{
	z-index: 124;
	width: 634px;
	height: 473px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1367
{
	z-index: 126;
	width: 634px;
	height: 473px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1376
{
	z-index: 128;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u1385
{
	z-index: 130;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u1394
{
	z-index: 132;
	width: 634px;
	height: 473px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1403
{
	z-index: 134;
	width: 634px;
	height: 473px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1412
{
	z-index: 136;
	width: 634px;
	height: 473px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1421
{
	z-index: 138;
	width: 634px;
	height: 473px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1430
{
	z-index: 140;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u1439
{
	z-index: 142;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u1148
{
	z-index: 144;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u1485
{
	z-index: 146;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u1494
{
	z-index: 148;
	width: 634px;
	height: 473px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1503
{
	z-index: 150;
	width: 634px;
	height: 473px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1512
{
	z-index: 152;
	width: 634px;
	height: 473px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2459
{
	z-index: 154;
	width: 634px;
	height: 473px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4242
{
	z-index: 156;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u4254
{
	z-index: 158;
	width: 634px;
	height: 473px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4254_img
{
	margin: 103px -86px 10px 80px;
}

#u4266
{
	z-index: 160;
	width: 634px;
	height: 473px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4266_img
{
	margin: 78px 34px 35px -40px;
}

#u4368
{
	z-index: 162;
	width: 634px;
	height: 473px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4380
{
	z-index: 164;
	width: 634px;
	height: 473px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4517_clip,#u4254_clip,#u4266_clip,#u4380_clip
{
	overflow: hidden;
	width: 634px;
	height: 473px;
}

#u4380_img
{
	margin: 27px -93px 26px -19px;
}

#u4421
{
	z-index: 166;
	width: 634px;
	height: 473px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4743
{
	z-index: 168;
	width: 634px;
	height: 473px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1521
{
	z-index: 170;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u4529
{
	z-index: 172;
	width: 634px;
	height: 473px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4621
{
	z-index: 174;
	width: 634px;
	height: 473px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4633
{
	z-index: 176;
	width: 634px;
	height: 473px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1107
{
	position: absolute;
	width: 343px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 19px;
}

#u1107popup
{
	z-index: 178;
}

#u1108
{
	z-index: 179;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1205
{
	z-index: 181;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 71px;
}

#u1214
{
	z-index: 183;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 141px;
}

#u1223
{
	z-index: 185;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#u1232
{
	z-index: 187;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 281px;
}

#u1108.SSSlideLinkSelected,#u1205.SSSlideLinkSelected,#u1214.SSSlideLinkSelected,#u1223.SSSlideLinkSelected,#u1232.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4465
{
	z-index: 189;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 1px;
}

#u4493
{
	z-index: 191;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 71px;
}

#u4520
{
	z-index: 193;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 141px;
}

#u1241
{
	z-index: 195;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 211px;
}

#u1250
{
	z-index: 197;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 281px;
}

#u4465.SSSlideLinkSelected,#u4493.SSSlideLinkSelected,#u4520.SSSlideLinkSelected,#u1241.SSSlideLinkSelected,#u1250.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u1259
{
	z-index: 199;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 1px;
}

#u1268
{
	z-index: 201;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 71px;
}

#u1277
{
	z-index: 203;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 141px;
}

#u1286
{
	z-index: 205;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 211px;
}

#u1295
{
	z-index: 207;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 281px;
}

#u1259.SSSlideLinkSelected,#u1268.SSSlideLinkSelected,#u1277.SSSlideLinkSelected,#u1286.SSSlideLinkSelected,#u1295.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

#u1361
{
	z-index: 209;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 1px;
}

#u1370
{
	z-index: 211;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 71px;
}

#u1379
{
	z-index: 213;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 141px;
}

#u1388
{
	z-index: 215;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 211px;
}

#u1397
{
	z-index: 217;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 281px;
}

#u1361.SSSlideLinkSelected,#u1370.SSSlideLinkSelected,#u1379.SSSlideLinkSelected,#u1388.SSSlideLinkSelected,#u1397.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 165px -10000px 0px 0px;
}

#u1406
{
	z-index: 219;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 1px;
}

#u1415
{
	z-index: 221;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 71px;
}

#u1424
{
	z-index: 223;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 141px;
}

#u1433
{
	z-index: 225;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 211px;
}

#u1442
{
	z-index: 227;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 281px;
}

#u1406.SSSlideLinkSelected,#u1415.SSSlideLinkSelected,#u1424.SSSlideLinkSelected,#u1433.SSSlideLinkSelected,#u1442.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 220px -10000px 0px 0px;
}

#u1151
{
	z-index: 229;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 1px;
}

#u1488
{
	z-index: 231;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 71px;
}

#u1497
{
	z-index: 233;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 141px;
}

#u1506
{
	z-index: 235;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 211px;
}

#u1515
{
	z-index: 237;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 281px;
}

#u1151.SSSlideLinkSelected,#u1488.SSSlideLinkSelected,#u1497.SSSlideLinkSelected,#u1506.SSSlideLinkSelected,#u1515.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 275px -10000px 0px 0px;
}

#u2462
{
	z-index: 239;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 1px;
}

#u4245
{
	z-index: 242;
	height: 45px;
	width: 60px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 71px;
	background: url("../images/u4245.png") no-repeat 0px 0px;
}

#u4245.SSSlideLinkSelected
{
	background: url("../images/u4245-a.png") no-repeat 0px 0px;
}

#u4257
{
	z-index: 244;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 141px;
}

#u4269
{
	z-index: 246;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 211px;
}

#u4371
{
	z-index: 248;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 281px;
}

#u2462.SSSlideLinkSelected,#u4257.SSSlideLinkSelected,#u4269.SSSlideLinkSelected,#u4371.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 330px -10000px 0px 0px;
}

#u4383
{
	z-index: 250;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
	left: 1px;
}

#u4424
{
	z-index: 252;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
	left: 71px;
}

#u4746
{
	z-index: 254;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
	left: 141px;
}

#u1524
{
	z-index: 256;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
	left: 211px;
}

#u4532
{
	z-index: 258;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
	left: 281px;
}

#u4383.SSSlideLinkSelected,#u4424.SSSlideLinkSelected,#u4746.SSSlideLinkSelected,#u1524.SSSlideLinkSelected,#u4532.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 385px -10000px 0px 0px;
}

#u4624
{
	z-index: 260;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
	left: 1px;
}

#u4636
{
	z-index: 262;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
	left: 71px;
}

#u4624.SSSlideLinkSelected,#u4636.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 440px -10000px 0px 0px;
}

#u1098-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 428px;
	left: 880px;
}

#u1098-4popup
{
	z-index: 264;
}

#u1106-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 428px;
	left: 849px;
}

#u1106-4popup
{
	z-index: 268;
}

#u1098,#u1106
{
	color: #999999;
}

#u1119-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 427px;
	left: 949px;
}

#u1119-4popup
{
	z-index: 272;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-top: 36px;
	padding-bottom: 128px;
}

#page .verticalspacer
{
	clear: both;
}

